a {
color: #375d9c;
}

a:hover {
color: #375d9c;
}


#ajaxbox {
background: #375d9c;
}


#main-menu ul a.active, 
#main-menu ul a.active:hover,
#main-menu ul li.active-trail {
background:#375d9c;
}

#breadcrumbs {
background: #e8eff6;
}

#breadcrumbs p {
padding-bottom:5px;
}

#breadcrumbs a, .service_right a, .service_left a,
.service_right li a, .service_left li a {
color:#375d9c;
}

#content h2, #content h4, #content h2 a { 
color:#375d9c;
}

.kontaktov h2 a {
color:#375d9c;
}

#sidebar2 {
width:49%;
}

#sidebar {
width: 49%;
float: right;
}

#front_right div {
background: #375d9c;
}

#footer-wrap {
background: #e8eff6;
}

#footer a {
color: #444;
}

#footer a:hover {
color: #375d9c;
}

#search-api-page-search-form-suche input#edit-submit-3 { 
background: url(../images/search-button-front.png) no-repeat 0 0.25em; 
}

#block-views-bersichtseite2-block .views-field.views-field-name a {
color: #375d9c;
}

#front_right div {
background:#375d9c;
}

#front_left_first div, 
#front_left_second div {
background:#a3be87;
}

#front_left_first #front_otr {
background:#a3be87 url(../images/termin-reservierung.png) 0.6em 1em no-repeat;
}

#front_left_first #front_portal {
background:#a3be87 url(../images/icon-buergerportal.png) 0.6em 1em no-repeat;
}

#block-views-popular-block h2 {
color:#375d9c;
}

#block-views-bersicht-artikel-block .views-field-title a {
color:#375d9c;
}

#block-views-bersicht-artikel-block a.more-link,
#block-views-startseite-artikel-block a.more-link {
background:#375d9c;
}

/*Verknpfte Objekte*/
.region-sidebar2 .block-views {
background:#375d9c;
}


/*Dienstleistungsbeschreibung-Detailansicht*/
.service_left .field-label, 
.service_right .field-label {
color:#375d9c;
}

.region-sidebar2 #block-views-verkn-pfte-inhalte-block .relFirst a {
color:#fff;
}
#block-block-9 h2 {
text-align:center;
}
